# This repository contains my attempt at the following exercise

---

## Introduction to Artificial Intelligence

## Laboratory 3

### Exercise 1 Simple neural network

Implement a simple neural network that predicts the class of iris plant basing on its parameters. Use 2 hidden layers. The layers should be fully connected with RELu activation function, except for the output layer, which should use softmax function. No regularisation or optimalisation are needed. No batching is needed.

